package com.psg.dlsysinfo.dl_sysinfo_server.config;

import org.springframework.stereotype.Component;

@Component
public class PingToggle {
    private boolean acceptPings = true;

    public boolean isAcceptPings() {
        return acceptPings;
    }

    public void setAcceptPings(boolean acceptPings) {
        this.acceptPings = acceptPings;
    }
}
